---
data_category: optional
key_path: counts.templates_github_active
description: Count of active service templates for GitHub
product_section: dev
product_stage: ecosystem
product_group: group::integrations
product_category: integrations
value_type: number
status: data_available
time_frame: all
data_source: database
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
